Subject: Re: bug#11276: minibuffers windows can no longer explictly be resized

From: Eli Zaretskii <[email-masked]>
Date: Thu, 19 Apr 2012 17:28:32 +0300

> From: Glenn Morris <[email-masked]>
> Date: Wed, 18 Apr 2012 21:04:05 -0400
> 
> (The manual also says:
> 
>    You can resize it permanently by using the window sizing commands in
>    the frame's other window, when the minibuffer is not active.

This is inaccurate to the degree that it's exactly the other way
around: when the minibuffer _is_ active, you can use, e.g., the mouse
to drag the mode line above the minibuffer window and thus resize that
window.  When the minibuffer is not active, you can only do that if
resize-mini-windows (a misnomer, see my other mail) is nil.